Developers
API ReferenceRisk Impact

Retrieves the collection of RiskImpact resources

GET
/project/risk-impacts

Retrieves the collection of RiskImpact resources

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Query Parameters

name?string
order[name]?string
Default"asc"
Value in"asc""desc"

Response Body

RiskImpact collection

  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/project/risk-impacts'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string"  }]